bin/debian-reference usr/bin
bin/mkindexhtml usr/share/debian-reference-common
debian/debian-reference-common.desktop usr/share/applications
debian/debian-reference.png usr/share/pixmaps
tmp/.htaccess usr/share/debian-reference
tmp/debian-reference.css usr/share/debian-reference
tmp/images/* usr/share/debian-reference/images
